{
	"loading_priority": 1,
	"name": "Owlytrian",
    "description": "Despite their lack of stamina, Owlytrians rely on keeping their heads in the clouds to stay breezy. In the mines, they get MEAN stomach cramps!",
	"icon": {
		"item": "minecraft:elytra"
	},
	"powers": [
		"origins:high_riser",
		"origins:real_elytra_final",
		"origins:arrow_vulnerability",
		"origins:launch_frequently",
		"origins:aerial_combatant",
		"origins:reduced_fall_damage",
		"origins:bloodlust",
		"origins:cooldown_reduction_on_crit",
		"origins:no_crab_claws"
	],
	"order": 1,
	"impact": 2
}